#!/bin/bash
#SBATCH --job-name=sm_15_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_15_15_converted.log

echo "Started at: " 
date

time aspmc -m smproblog qr_inc_number_15_15_converted.lp -c -k c2d
echo "Ended at: " 
date
